.c-carousel-home .carousel-slider .control-arrow {
  margin: 0 80px;
}

.c-carousel-home .carousel-slider .control-arrow {
  display: none;
}

.c-carousel-home .carousel-slider .slider-wrapper .slider {
  width: 100%;
}

.c-carousel-home .carousel-slider .slider-wrapper .slider .slide {
  background-color: transparent;
}

.c-carousel-home .carousel-slider .slider-wrapper .slider .slide .c-carousel-home__container {
  width: 80%;
  -webkit-box-shadow: rgba(0, 93, 114, 0.76);
          box-shadow: rgba(0, 93, 114, 0.76);
  background-color: #bdd2d6;
  height: 80px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  border-radius: 8px;
  margin: 5px auto;
  -webkit-box-shadow: 0px 16px 19px -6px rgba(46, 112, 143, 0.9);
          box-shadow: 0px 16px 19px -6px rgba(46, 112, 143, 0.9);
  margin-bottom: 30px;
}

.c-carousel-home .carousel-slider .slider-wrapper .slider .slide .c-carousel-home__img {
  width: 48px;
  height: 48px;
  margin: 16px 24px 0 21px;
}

.c-carousel-home .carousel-slider .slider-wrapper .slider .slide .c-carousel-home__title {
  font-family: 'Barlow', sans-serif;
  font-size: 16px;
  color: #01748e;
  width: 81%;
  margin: 14px 0 8px;
  text-align: left;
}

.c-carousel-home .carousel-slider .slider-wrapper .slider .slide .c-carousel-home__text {
  font-family: 'Barlow', sans-serif;
  font-size: 10px;
  text-align: left;
  color: black;
}

.c-carousel-home .carousel-slider .control-dots {
  position: relative;
  top: 10px;
  left: -8px;
  width: 100%;
}

.c-carousel-home .carousel-slider .control-dots .dot {
  width: 8px;
  height: 8px;
  background: #fa9c93;
  -webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0);
          box-shadow: 1px 1px 2px rgba(0, 0, 0, 0);
}

.c-carousel-home .carousel-slider .carousel-status {
  display: none;
}

.c-carousel-home .carousel .thumbs-wrapper {
  display: none;
}
/*# sourceMappingURL=HomeCarousel.css.map */